import JDLObject from '../models/jdl-object.js';
import { Entity } from './types.js';
declare const _default: {
    convertEntitiesToJDL: typeof convertEntitiesToJDL;
};
export default _default;
export declare function convertEntitiesToJDL(params: {
    entities: Map<string, Entity>;
}): JDLObject;
